Новости

Хакеры тизерят взлом прошивки PlayStation 5. Они используют ту же уязвимость, что и для PS4


Портал Wololo со ссылкой на хакеров ZnullPtr и Zecoxao сообщает, что они готовят «что-то крупное для прошивки 4.03 PS5». Ранее они уже выпускали взлом для PlayStation 4, поэтому можно предположить, что на сей раз умельцы взялись за джейлбрейк консоли нового поколения.

Оба хакера в своих аккаунтах Твиттере выложили сообщения, связанные с прошивкой 4.03. Стоит отметить, что на данный момент актуальна прошивка 4.05, поэтому теоретически на взломанных PS5 пока что можно будет запустить только те игры, которые вышли до 2 декабря 2021 года.

Wololo предполагает, что в этот раз использовалась та же уязвимость Webkit, что и в случае с PS4. Эта дыра в безопасности браузера позволяет запускать неподписанный код, и хоть в PS5 разработчики постарались запрятать браузер как можно дальше от пользователя, полностью его убрать они не могли. 

Впрочем, это уже не первые угрозы безопасности PS5. Ранее еще одни хакеры уже хвастались тем, что добыли корневые ключи консоли, а кое-кто даже получил доступ к настройкам для разработчиков.

Играть
Комментарии (0)
Авторизуйтесь, чтобы оставить комментарий
Комментарии на сайте